## node-jasmine 4.0.2%2B~cs7.10.3

=== debian/changelog ===
node-jasmine (4.0.2+~cs7.10.3-1) unstable; urgency=medium

  * Provides "jasmine"
  * Make build reproducible
  * Build jasmine manpage using help2man

 -- Yadd <yadd@debian.org>  Tue, 15 Feb 2022 13:01:43 +0100

node-jasmine (3.10.0+~cs6.20.3-1) unstable; urgency=medium

  * Initial release (Closes: #691276)

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 22:44:00 +0100
