## node-jasmine 4.0.2+~cs7.10.3

=== debian/control ===
Source: node-jasmine
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , help2man
 , node-glob (>= 7.1.6) <!nocheck>
 , node-shelljs <!nocheck>
 , node-slash <!nocheck>
 , node-temp <!nocheck>
 , npm <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-jasmine
Vcs-Git: https://salsa.debian.org/js-team/node-jasmine.git
Homepage: https://jasmine.github.io/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-jasmine
Architecture: all
Depends: ${misc:Depends}
 , node-glob (>= 7.1.6)
 , nodejs:any
Provides: ${nodejs:Provides}
 , jasmine (= ${binary:Version})
Description: Behavior Driven Development testing framework for JavaScript
 Jasmine does not rely on browsers, DOM, or any JavaScript framework. Thus it
 suited for websites, Node.js projects, or anywhere that JavaScript can run.
 .
 ocumentation & guides live here: http://jasmine.github.io
