## node-jasmine 4.4.0+~cs8.7.0

=== debian/changelog ===
node-jasmine (4.4.0+~cs8.7.0-1) unstable; urgency=medium

  * New upstream version 4.4.0+~cs8.7.0

 -- Yadd <yadd@debian.org>  Mon, 05 Sep 2022 16:56:06 +0200

node-jasmine (4.3.0+~cs8.3.3-1) unstable; urgency=medium

  * New upstream version 4.3.0+~cs8.3.3
  * Update docs
  * Update copyright

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 21:32:42 +0200

node-jasmine (4.2.1+~cs8.2.3-1) unstable; urgency=medium

  * New upstream version 4.2.1+~cs8.2.3

 -- Yadd <yadd@debian.org>  Fri, 24 Jun 2022 06:09:43 +0200

node-jasmine (4.2.0+~cs8.2.3-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 4.2.0+~cs8.2.3

 -- Yadd <yadd@debian.org>  Tue, 14 Jun 2022 06:21:39 +0200

node-jasmine (4.1.0+~cs8.1.3-1) unstable; urgency=medium

  * Fix debian/watch
  * New upstream version 4.1.0+~cs8.1.3, updates:
    + jasmine and jasmine-core to 4.1.0
    + typescript declarations

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 17:53:15 +0200
