=== debian/watch ===
--- 
+++ 
@@ -8,7 +8,7 @@
 component=jasmine-core,\
 ctype=nodejs,\
 dversionmangle=auto,\
-filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jasmine-$1/ \
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jasmine-core-$1/ \
  https://github.com/jasmine/jasmine/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
 
 # It is not recommended use npmregistry. Please investigate more.
