## node-jasmine 4.5.0+~cs8.8.0

=== debian/changelog ===
node-jasmine (4.5.0+~cs8.8.0-1) unstable; urgency=medium

  * Replace /releases by /tags in GitHub urls
  * New upstream version 4.5.0+~cs8.8.0

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:05:38 +0100
