=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , help2man
- , node-glob (>= 7.1.6) <!nocheck>
+ , node-glob (>= 7.1.6)
  , node-shelljs <!nocheck>
  , node-slash <!nocheck>
  , node-temp <!nocheck>
  , npm <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-jasmine
 Vcs-Git: https://salsa.debian.org/js-team/node-jasmine.git
 Homepage: https://jasmine.github.io/
