=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jasmine-$1/ \
- https://github.com/jasmine/jasmine-npm/releases .*/archive.*/v?([\d\.]+).tar.gz group
+ https://github.com/jasmine/jasmine-npm/tags .*/archive.*/v?([\d\.]+).tar.gz group
 
 opts=\
 component=jasmine-core,\
