## node-jasmine 5.9.0+~cs10.10.9

=== debian/changelog ===
node-jasmine (5.9.0+~cs10.10.9-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 5.9.0+~cs10.10.9
  * Update copyright
  * Update patches
  * Update test

 -- Yadd <yadd@debian.org>  Mon, 25 Aug 2025 20:54:26 +0200
