## node-jasmine 5.10.0+~cs10.11.9

=== debian/changelog ===
node-jasmine (5.10.0+~cs10.11.9-2) unstable; urgency=medium

  * Drop parallel test incompatible with Deb CI (Closes: #1115129)

 -- Yadd <yadd@debian.org>  Mon, 15 Sep 2025 10:09:57 +0200

node-jasmine (5.10.0+~cs10.11.9-1) unstable; urgency=medium

  * New upstream version 5.10.0+~cs10.11.9
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 08 Sep 2025 11:13:59 +0200
