## node-jasmine 5.11.0+~cs10.12.9

=== debian/changelog ===
node-jasmine (5.11.0+~cs10.12.9-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.11.0+~cs10.12.9

 -- Yadd <yadd@debian.org>  Sat, 27 Sep 2025 18:33:15 +0200
