=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-slash <!nocheck>
  , node-temp <!nocheck>
  , npm <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-jasmine
 Vcs-Git: https://salsa.debian.org/js-team/node-jasmine.git
 Homepage: https://jasmine.github.io/
