=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: jasmine
Project: jasmine-npm

Component: jasmine-core
Template: Github
Ctype: nodejs
Owner: jasmine
Project: jasmine

Component: types-jasmine
Template: Npmregistry
Ctype: nodejs
Dist: @types/jasmine
Version-Schema: checksum
